## bit-meta 1.2.0bit3

=== debian/changelog ===
bit-meta (1.2.0bit3) unstable; urgency=medium

  * Removed browser-plugin-freshplayer-pepperflash from desktop-browser-plugins, not in
    buster anymore.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 08 Jan 2021 09:47:36 +0100

bit-meta (1.2.0bit2) unstable; urgency=medium

  * Removed enigmail from desktop-mail, thunderbird 78 has its own pgp key store.
  * Switch to debhelper compat v12, but not using debhelper-compat B-D.
  * Bump Standards-Version to 4.1.4.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 16 Oct 2020 09:48:43 +0200

bit-meta (1.2.0bit1) unstable; urgency=medium

  * replaced libav-tools with ffmpeg in desktop-multimedia
  * removed mplayer2 from desktop-mpv
  * remove realpath from desktop-dev
  * remove caja-gksu from desktop-caja
  * removed desktop-voip, because the only package ekiga does not exists in buster

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 14 Oct 2019 16:03:03 +0200

bit-meta (1.1.0bit5) unstable; urgency=medium

  * removed mail-notification-evolution from desktop-mail

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Sat, 06 Jul 2019 15:24:23 +0200

bit-meta (1.1.0bit4) unstable; urgency=medium

  * removed browser-plugin-vlc and icedtea-plugin from desktop-browser-plugins
  * added icedtea-netx to desktop-browser-plugins

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Tue, 02 Jul 2019 15:57:02 +0200

bit-meta (1.1.0bit3) unstable; urgency=medium

  * build desktop-auth-sss, desktop-mplayer and desktop-mpv correctly

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 08 Oct 2018 15:44:23 +0200

bit-meta (1.1.0bit2) unstable; urgency=medium

  * changed the base from debian to Mint LMDE
  * removed browser-plugin-freshplayer-pepperflash from desktop-browser-plugins
  * added flashplayer-chromium and flashplayer-mozilla to desktop-browser-plugins
  * removed remmina from desktop-addons, it is not in stretch

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 10 Sep 2018 16:58:15 +0200

bit-meta (1.1.0bit1) unstable; urgency=medium

  * removed sflphone-gnome and sflphone-evolution from desktop-voip
  * removed gnome-mplayer from desktop-mplayer2
  * removed easymp3gain-gtk and gstreamer-tools from desktop-multimedia
  * removed nautilus-open-terminal from desktop-nautilus
  * removed openssh-blacklist and openssh-blacklist-extra from desktop-network
  * renamed desktop-mplayer2 to desktop-mpv
  * removed browser-pluging-libreoffice from desktop-libreoffice
  * removed gnupg-doc from desktop-addons-cli
  * removed flashplugin-nonfree, gecko-mediaplayer and pepperflashplugin-nonfree from
    desktop-browser-plugins
  * added browser-plugin-freshplayer-pepperflash to desktop-browser-plugins
  * added hints from where to install packages not in stretch on packages:
    - desktop-addons
    - desktop-cloud
  * new package desktop-sss
  * rename backintime-gnome to backintime-qt4 in desktop-backup
  * added libreoffice-evolution to desktop-libreoffice
  * added libreoffice-gnome to desktop-libreoffice
  * renamed libreoffice-gtk to libreoffice-gtk3 in desktop-libreoffice
  * removed syncevolution and sync-ui from desktop-cloud
  * added sni-qt to desktop-cloud
  * added mplayer-doc to desktop-mplayer
  * removed libreoffice-evolution from desktop-mail
  * added evolution-plugins and mail-notification-evolution to desktop-mail
  * renamed icedove to thunderbird in desktop-mail

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Thu, 30 Aug 2018 20:30:52 +0200

bit-meta (1.0.0bit11) unstable; urgency=medium

  * added mint-flashplugin as an alternative to flashplugin-nonfree in
    desktop-browser-plugins

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Tue, 04 Jul 2017 21:00:29 +0200

bit-meta (1.0.0bit10) unstable; urgency=medium

  * added gnustep-make to desktop-dev

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 28 Oct 2016 10:52:51 +0200

bit-meta (1.0.0bit9) unstable; urgency=medium

  * removed imagemagick as an alternative to graphicsmagick in desktop-cli; I need
    graphicsmagics and other packages needs imagemagick
  * alternative myspell-de-{at,ch,de} for hunspell-de-{at,ch,de} in desktop-libreoffice
  * added libreoffice-style-tango to desktop-libreoffice
  * added debmirror to desktop-cli
  * devede to desktop-multimedia

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 14 Oct 2016 14:42:05 +0200

bit-meta (1.0.0bit8) unstable; urgency=medium

  * added seafile-gui and seafile-cli as alternative for seafile

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Thu, 18 Aug 2016 17:56:23 +0200

bit-meta (1.0.0bit7) unstable; urgency=medium

  * removed desktop-canon

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Sat, 18 Jun 2016 13:09:22 +0200

bit-meta (1.0.0bit6) unstable; urgency=medium

  * removed android-tools-adb and android-tools-fastboot from desktop-dev
  * removed apt-cacher-ng from desktop-dev
  * removed desktop-gnome, packages goes into desktop-addons
  * split desktop-addons to desktop-addons and desktop-addons-cli
  * package desktop recommends standard packages

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 10 Jun 2016 18:45:50 +0200

bit-meta (1.0.0bit5) unstable; urgency=medium

  * removed lightdm-gtk-greeter, mate-desktop-environment and mate-indicator-applet
    from desktop-mate, they are already installed

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 10 Jun 2016 13:44:04 +0200

bit-meta (1.0.0bit4) unstable; urgency=medium

  * removed gnome-system-tools from desktop-mate

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 10 Jun 2016 13:17:44 +0200

bit-meta (1.0.0bit3) unstable; urgency=medium

  * removed gnome-games and gnome-search-tool from desktop-gnome
  * removed nautilus-dropbox from desktop-cloud
  * removed package desktop-mate-bit, it was empty


