=== debian/control ===
Source: bit-meta
Section: misc
Priority: optional
Maintainer: Daniel Betschart <daniel.betschart@betschart-it.ch>
Standards-Version: 4.1.4
Build-Depends: debhelper (>= 12~)

Package: bit-desktop
Architecture: any
Depends: ${misc:Depends}
Recommends: bit-desktop-addons, bit-desktop-browser-plugins,
 bit-desktop-multimedia, bit-desktop-mail, redabe-desktop-cloud
Description: The bit desktop system
 This package depends on all of the main packages in the bit desktop system.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: bit-desktop-addons
Architecture: any
Depends: ${bit-desktop-addons:Depends}, bit-desktop, ${misc:Depends}
Conflicts: bit-desktop-gnome
Replaces: bit-desktop-gnome
Description: The bit desktop system: addon packages - graphical
 This package depends on some packages in the bit desktop system
 to complete my desktop. In Stretch you have to install remmina from
 the backports repository manually first.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: bit-desktop-addons-cli
Architecture: any
Depends: ${bit-desktop-addons-cli:Depends}, bit-desktop, ${misc:Depends}
Description: The bit desktop system: addon packages - cli
 This package depends on some packages in the bit desktop system
 for the command line
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: bit-desktop-browser-plugins
Architecture: any
Depends: ${bit-desktop-browser-plugins:Depends}, bit-desktop, ${misc:Depends}
Description: The bit desktop system: browser-plugins
 This package depends on some packages in the bit desktop system to expand browsers
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: bit-desktop-multimedia
Architecture: any
Depends: ${bit-desktop-multimedia:Depends}, bit-desktop, ${misc:Depends}
Description: The bit desktop system: multimedia packages
 This package depends on all of the multimedia packages in the bit
 desktop system
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: bit-desktop-mplayer
Architecture: any
Depends: ${bit-desktop-mplayer:Depends}, bit-desktop, ${misc:Depends}
Description: The bit desktop system: mplayer packages
 This package depends on the packages for mplayer in the bit
 desktop system
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: bit-desktop-mpv
Architecture: any
Depends: ${bit-desktop-mpv:Depends}, bit-desktop, ${misc:Depends}
Description: The bit desktop system: mpv packages
 This package depends on the packages for mpv in the bit
 desktop system
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: bit-desktop-auth
Architecture: any
Depends: ${bit-desktop-auth:Depends}, bit-desktop, ${misc:Depends}
Description: The bit desktop system: LDAP authentification (online)
 This package depends on the auth packages in the bit desktop
 system.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: bit-desktop-auth-offline
Architecture: any
Depends: ${bit-desktop-auth-offline:Depends}, bit-desktop-auth, bit-desktop, ${misc:Depends}
Description: The bit desktop system: LDAP authentification (offline)
 This package depends on the packages in the bit desktop
 system that allows offline login.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: bit-desktop-auth-sss
Architecture: any
Depends: ${bit-desktop-auth-sss:Depends}, bit-desktop, ${misc:Depends}
Description: The bit desktop: LDAP authentification
 This package depends on the packages in the bit desktop
 system that allows online and offline login.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: bit-desktop-network
Architecture: any
Depends: ${bit-desktop-network:Depends}, bit-desktop, ${misc:Depends}
Description: The bit desktop system: network packages
 This package depends on the network packages in the bit desktop
 system.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: bit-desktop-libreoffice
Architecture: any
Depends: ${bit-desktop-libreoffice:Depends}, bit-desktop, ${misc:Depends}
Conflicts: bit-desktop-openoffice
Replaces: bit-desktop-openoffice
Description: The bit desktop system: libreoffice packages
 This package depends on the libreoffice packages in the bit
 desktop system.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: bit-desktop-backup
Architecture: any
Depends: ${bit-desktop-backup:Depends}, bit-desktop, ${misc:Depends}
Description: The bit desktop system: backup packages
 This package depends on packages for backups in the bit
 desktop system.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: bit-desktop-mail
Architecture: any
Depends: ${bit-desktop-mail:Depends}, bit-desktop, ${misc:Depends}
Description: The bit desktop system: mail packages
 This package depends on packages for mail in the bit
 desktop system.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: bit-desktop-cloud
Architecture: any
Depends: ${bit-desktop-cloud:Depends}, bit-desktop, ${misc:Depends}
Description: The bit desktop system: cloud packages
 This package depends on packages for the cloud in the bit
 desktop system.
 Seafile can be installed from the backports repo or from
 deb.seadrive.org as described on the seafile website.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: bit-desktop-dev
Architecture: any
Depends: ${bit-desktop-dev:Depends}, bit-desktop, ${misc:Depends}
Description: The bit desktop system: development packages
 This package depends on packages for development in the bit
 desktop system.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: bit-desktop-fonts
Architecture: any
Depends: ${bit-desktop-fonts:Depends}, bit-desktop, ${misc:Depends}
Description: The bit desktop system: font packages
 This package depends on packages for needed fonts in the bit
 desktop system.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: bit-desktop-nautilus
Architecture: any
Depends: ${bit-desktop-nautilus:Depends}, bit-desktop, ${misc:Depends}
Conflicts: bit-desktop-nemo
Replaces: bit-desktop-nemo
Description: The bit desktop system: nautilus packages
 This package depends on packages for nautilus in the bit
 desktop system.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: bit-desktop-mate
Architecture: any
Depends: ${bit-desktop-mate:Depends}, bit-desktop, ${misc:Depends}
Description: The bit desktop system: mate packages
 This package depends on packages for the mate desktop in the bit
 Mate desktop system.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).

Package: bit-desktop-caja
Architecture: any
Depends: ${bit-desktop-caja:Depends}, bit-desktop, ${misc:Depends}
Description: The bit desktop system: caja packages
 This package depends on packages for caja in the bit Mate
 desktop system.
 .
 It is safe to remove this package if some of the desktop system
 packages are not desired.  However, it is recommended that you keep
 it installed, because it is used to carry out certain upgrade
 transitions (such as adding new packages to the system).
