## bit-meta 1.3.0bit1

=== debian/changelog ===
bit-meta (1.3.0bit1) unstable; urgency=medium

  * Removed gconf-editor from desktop-addons, not in bullseye anymore.
  * Removed eiciel from desktop-addons.
  * Removed liferea from desktop-addons.
  * Removed rdesktop from desktop-addons.
  * Removed xsane from desktop-addons.
  * Removed graphicsmagick from desktop-addons-cli.
  * Removed offlineimap from desktop-addons-cli.
  * Removed libreoffice-pdfimport and libreoffice-style-tango from desktop-libreoffice.
  * Removed desktop-cloud, as seafile-gui was the only dependency.
  * Removed desktop-browser-plugins, Adobe Flash Player is EoL.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 18 Jul 2022 07:50:53 +0200
