=== debian/control ===
--- 
+++ 
@@ -45,17 +45,6 @@
  it installed, because it is used to carry out certain upgrade
  transitions (such as adding new packages to the system).
 
-Package: bit-desktop-browser-plugins
-Architecture: any
-Depends: ${bit-desktop-browser-plugins:Depends}, bit-desktop, ${misc:Depends}
-Description: The bit desktop system: browser-plugins
- This package depends on some packages in the bit desktop system to expand browsers
- .
- It is safe to remove this package if some of the desktop system
- packages are not desired.  However, it is recommended that you keep
- it installed, because it is used to carry out certain upgrade
- transitions (such as adding new packages to the system).
-
 Package: bit-desktop-multimedia
 Architecture: any
 Depends: ${bit-desktop-multimedia:Depends}, bit-desktop, ${misc:Depends}
@@ -178,20 +167,6 @@
  it installed, because it is used to carry out certain upgrade
  transitions (such as adding new packages to the system).
 
-Package: bit-desktop-cloud
-Architecture: any
-Depends: ${bit-desktop-cloud:Depends}, bit-desktop, ${misc:Depends}
-Description: The bit desktop system: cloud packages
- This package depends on packages for the cloud in the bit
- desktop system.
- Seafile can be installed from the backports repo or from
- deb.seadrive.org as described on the seafile website.
- .
- It is safe to remove this package if some of the desktop system
- packages are not desired.  However, it is recommended that you keep
- it installed, because it is used to carry out certain upgrade
- transitions (such as adding new packages to the system).
-
 Package: bit-desktop-dev
 Architecture: any
 Depends: ${bit-desktop-dev:Depends}, bit-desktop, ${misc:Depends}
@@ -253,4 +228,3 @@
  packages are not desired.  However, it is recommended that you keep
  it installed, because it is used to carry out certain upgrade
  transitions (such as adding new packages to the system).
-
