=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 build-stamp:	desktop-addons-$(DEB_BUILD_ARCH)
 	dh_clean
 
-	for seed in desktop-addons desktop-addons-cli desktop-auth desktop-auth-offline desktop-auth-sss desktop-backup desktop-browser-plugins desktop-caja desktop-cloud desktop-dev desktop-fonts desktop-libreoffice desktop-mail desktop-mate desktop-mplayer desktop-mpv desktop-multimedia desktop-nautilus desktop-network; do \
+	for seed in desktop-addons desktop-addons-cli desktop-auth desktop-auth-offline desktop-auth-sss desktop-backup desktop-caja desktop-dev desktop-fonts desktop-libreoffice desktop-mail desktop-mate desktop-mplayer desktop-mpv desktop-multimedia desktop-nautilus desktop-network; do \
 		package=bit-$$seed; \
 		(printf "$$package:Depends="; perl -pe 's/\n/, /g'  $$seed-$(DEB_BUILD_ARCH); echo) \
 			>> debian/$$package.substvars; \
