## bit-meta 1.4.0bit3

=== debian/changelog ===
bit-meta (1.4.0bit3) unstable; urgency=medium

  * removed gdebi from desktop-addons.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Sat, 17 May 2025 16:36:15 +0200

bit-meta (1.4.0bit2) unstable; urgency=medium

  * Replaced keepassx to keepassxc in in desktop-addons.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Sat, 03 Feb 2024 10:45:19 +0100

bit-meta (1.4.0bit1) unstable; urgency=medium

  * Removed libnss-ldap and libpam-ldap as an alternative for libnss-ldapd and libpam-ldapd.
  * Removed myspell-de-ch and myspell-de-at as an alternative for hunspell-de-{ch,at}.
  * Renamed myspell-de-de alternative for hunspell-de-de to myspell-de-de-1901.
  * Replaced mythes-de with mythes-de-ch.
  * Replaced libreoffice-mysql-connector with libreoffice-sdbc-mysql in desktop-libreoffice.
  * Removed libreoffice-officebean from desktop-libreoffice.
  * Renamed backintime-qt4 to backintime-qt.
  * Renamed openshot with openshot-qt in desktop-multimeda.
  * Removed nautilus-filename-repairer, nautilus-gtkhash and nautilus-wipe from desktop-nautilus.
  * Added nautilus-admin to desktop-nautilus.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 13 Oct 2023 15:58:33 +0200
