=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Daniel Betschart <daniel.betschart@betschart-it.ch>
 Standards-Version: 4.1.4
-Build-Depends: debhelper (>= 12~)
+Build-Depends: debhelper-compat (= 13)
 
 Package: bit-desktop
 Architecture: any
