=== debian/rules ===
--- 
+++ 
@@ -23,11 +23,9 @@
 	done
 
 # add alternate depends on some packages
-	sed -i 's/libpam-ldapd/libpam-ldapd | libpam-ldap/' debian/bit-desktop-auth.substvars
-	sed -i 's/libnss-ldapd/libnss-ldapd | libnss-ldap/' debian/bit-desktop-auth.substvars
-	sed -i 's/hunspell-de-at/hunspell-de-at | myspell-de-at/' debian/bit-desktop-libreoffice.substvars
-	sed -i 's/hunspell-de-ch/hunspell-de-ch | myspell-de-ch/' debian/bit-desktop-libreoffice.substvars
-	sed -i 's/hunspell-de-de/hunspell-de-de | myspell-de-de/' debian/bit-desktop-libreoffice.substvars
+	sed -i 's/hunspell-de-de/hunspell-de-de | hunspell-de-de-frami | myspell-de-de-1901/' debian/bit-desktop-libreoffice.substvars
+	sed -i 's/hunspell-de-at/hunspell-de-at | hunspell-de-at-frami/' debian/bit-desktop-libreoffice.substvars
+	sed -i 's/hunspell-de-ch/hunspell-de-de | hunspell-de-ch-frami/' debian/bit-desktop-libreoffice.substvars
 	touch $@
 
 install: build-stamp
